Subject: imq standard

From: davin at telerama.pgh.pa.us (Davin C. Flateau)
Date: 4 Sep 1993 09:23:48 -0400

I am trying to find an existing Macintosh application that will
uncompress the "imq" standard that NASA uses on their image CD-ROMs.  The
CD-ROMs include the source code for doing the decompression, but I don't
want to build an application if one already exists.  Any help on the imq
standard would be appreciated.  Thanx!
 
       Davin
-- 
_____________________________________________________________________________
Davin C. Flateau                    | PLANETARIA (r)       | Interactive ~ *|
Internet: davin at telerama.pgh.pa.us  | Post Office Box 25   | Galactic   *   |
"I saw Halley's Smudge!"            | Pittsburgh, PA 15145 | Education ~ *  |